/*#F44336;*/
/*75px*/
.addRemoveItem {
  text-align: center;
}
.textColor {
  color: rgba(0, 0, 0, 0.870588);
}
*:focus {
  outline: 0;
}
.collapse.am-collapse {
  animation-duration: 0.3s;
  animation-timing-function: ease;
  animation-fill-mode: backwards;
  overflow: hidden;
}
.collapse.am-collapse.in-remove {
  animation-name: collapse;
  display: block;
}
.collapse.am-collapse.in-add {
  animation-name: expand;
}
.requiredIcon {
  margin-right: 0.3em;
  color: #a94442;
}
md-input-container.md-default-theme.md-input-invalid label,
md-input-container.md-input-invalid label .requiredIcon {
  color: #d50000;
}
.fullWidthLabel {
  width: 100%;
}
.noUnderlineLink {
  color: #ffffff;
}
md-virtual-repeat-container.md-autocomplete-suggestions-container {
  margin-top: 5px;
}
md-input-container label {
  color: rgba(0, 0, 0, 0.56);
}
/* Google Maps */
.angular-google-map-container {
  height: 400px;
}
/* Material Design customization */
.autocomplete-custom-template li {
  border-bottom: 1px solid #ccc;
  height: auto;
  padding-top: 8px;
  padding-bottom: 8px;
  white-space: normal;
}
.autocomplete-custom-template li:last-child {
  border-bottom-width: 0;
}
.autocomplete-custom-template .item-title,
.autocomplete-custom-template .item-metadata {
  display: block;
  line-height: 2;
}
.autocomplete-custom-template .item-title md-icon {
  height: 18px;
  width: 18px;
}
.md-autocomplete-suggestions {
  max-height: 400px !important;
}
.clear-md-autocomplete {
  margin-top: 8px!important;
  margin-left: -36px !important;
}
.clear-md-autocomplete md-icon {
  font-size: 21px!important;
}
.label.label-danger {
  color: #d50000;
  opacity: 1;
}
.label.label-danger.ng-hide-add,
.label.label-danger.ng-hide-remove {
  transition: all .3s linear;
}
.label.label-danger.ng-hide {
  opacity: 0;
}
.label.label-accent {
  color: #ff9800;
}
span.highlight {
  font-weight: bold;
}
.biggerautocomplete * md-input-container {
  padding-bottom: 2px !important;
  margin-bottom: 4px;
}
.biggerautocomplete * .md-errors-spacer {
  display: none;
}
.narrowRadio {
  display: inline-block;
  margin: 4px 0 4px 8px!important;
}
.narrowRadio div.md-label {
  margin-left: 25px;
}
.sidebar md-divider {
  margin: 10px 0;
}
/* -----------------------------------------------
 * angular-lightbox
 * -----------------------------------------------
 */
.no-margins {
  margin: 0!important;
}
.no-right-margin {
  margin-right: 0;
}
.angular-lightbox-thumbnail-container {
  height: 48px;
  width: 48px;
  overflow: hidden;
}
.angular-lightbox-thumbnail {
  position: relative;
  left: 50%;
  top: 50%;
  transform: translate(-50%, -50%);
  -webkit-transform: translate(-50%, -50%);
}
.angular-lightbox-portrait-thumb {
  height: auto;
  width: 100%;
}
.angular-lightbox-landscape-thumb {
  height: 100%;
  width: auto;
}
.angular-lightbox-overlay {
  opacity: 1;
  width: 100%;
  height: 100%;
  position: fixed;
  top: 0;
  left: 0;
  z-index: 5000;
  -webkit-transform: translateZ(1px);
  -moz-transform: translateZ(1px);
  -o-transform: translateZ(1px);
  transform: translateZ(1px);
  background-color: rgba(0, 0, 0, 0.8);
  text-align: center;
  transition: 0.25s linear all;
}
.angular-lightbox-content {
  opacity: 1;
  width: 100%;
  height: 100%;
  position: fixed;
  top: 0;
  left: 0;
  z-index: 5000;
  -webkit-transform: translateZ(1px);
  -moz-transform: translateZ(1px);
  -o-transform: translateZ(1px);
  transform: translateZ(1px);
  text-align: center;
  transition: 0.25s linear all;
}
.angular-lightbox-content img {
  height: auto;
  max-height: 80%;
  /*calc(100% - 150px);*/
  max-width: 80%;
  /*calc(100% - 100px);*/
  position: relative;
  display: block;
  margin: 0 auto;
  top: 50%;
  transform: translateY(-50%);
  -webkit-transform: translateY(-50%);
  padding: 20px;
  background: white;
  /*border-radius: 8px;*/
  box-shadow: 0 8px 10px -5px rgba(100,80,0,.2),
              0 16px 24px 2px rgba(100,80,0,.14),
              0 6px 30px 5px rgba(100,80,0,.12);
}
.angular-lightbox-content a {
  position: fixed;
  cursor: pointer;
  text-decoration: none;
  opacity: 1;
}
.angular-lightbox-content a.angular-lightbox-previous {
  left: 1%;
  top: 50%;
  transform: translateY(-50%);
  -webkit-transform: translateY(-50%);
  background: url(../images/paddle_prev_999.png);
  display: block;
  width: 36px;
  height: 71px;
  outline: none;
  cursor: pointer;
  opacity: 0.2;
  transition: 0.2s linear all;
}
.angular-lightbox-content a.angular-lightbox-previous:focus,
.angular-lightbox-content a.angular-lightbox-previous:hover {
  opacity: 1;
  background: url(../images/paddle_prev_fff.png);
}
.angular-lightbox-content a.angular-lightbox-next {
  right: 1%;
  top: 50%;
  transform: translateY(-50%);
  -webkit-transform: translateY(-50%);
  background: url(../images/paddle_next_999.png);
  display: block;
  width: 36px;
  height: 71px;
  outline: none;
  cursor: pointer;
  opacity: 0.2;
  transition: 0.2s linear all;
}
.angular-lightbox-content a.angular-lightbox-next:focus,
.angular-lightbox-content a.angular-lightbox-next:hover {
  opacity: 1;
  background: url(../images/paddle_next_fff.png);
}
.angular-lightbox-content a.angular-lightbox-close {
  top: 2%;
  right: 1%;
}
.angular-lightbox-content a.angular-lightbox-close md-icon {
  opacity: 0.25;
  color: #999;
  transition: 0.2s linear all;
}
.angular-lightbox-content a.angular-lightbox-close:focus md-icon,
.angular-lightbox-content a.angular-lightbox-close:hover md-icon {
  /*background-color: #9e9e9e !important;*/
  opacity: 1;
  color: #eee;
}
.angular-lightbox-content .angular-lightbox-image-title {
  margin: 0;
  top: 10px;
  left: 0;
  right: 0;
  position: fixed;
  text-align: center;
  color: white;
  font-weight: bold;
  font-size: 16px;
  height: 16px;
  line-height: 16px;
  z-index: 99;
}
.angular-lightbox-content .angular-lightbox-image-title span {
  padding: 8px 24px;
}
.angular-lightbox-content .angular-lightbox-image-title span.venice-gold {
  background: rgba(200, 160, 0, 0.75)!important;
}
#at_work a.angular-lightbox-previous {
  position: absolute;
  left: 0;
  top: 0;
  bottom:0;
  background: url(../images/paddle_prev_999.png) no-repeat 50% 50%;
  display: block;
  width: 50px;
  outline: none;
  cursor: pointer;
  opacity: 0.2;
  transition: 0.2s linear all;
}
#at_work a.angular-lightbox-previous:focus,
#at_work a.angular-lightbox-previous:hover {
  opacity: 1;
  background: url(../images/paddle_prev_fff.png) no-repeat 50% 50%;
}
#at_work a.angular-lightbox-next {
  position: absolute;
  right: 0;
  top: 0;
  bottom:0;
  background: url(../images/paddle_next_999.png) no-repeat 50% 50%;
  display: block;
  width: 50px;
  outline: none;
  cursor: pointer;
  opacity: 0.7;
  transition: 0.2s linear all;
}
#at_work a.angular-lightbox-next:focus,
#at_work a.angular-lightbox-next:hover {
  opacity: 1;
  background: url(../images/paddle_next_fff.png) no-repeat 50% 50%;
}
@-webkit-keyframes uil-ring-anim {
  0% {
    -ms-transform: rotate(0deg);
    -moz-transform: rotate(0deg);
    -webkit-transform: rotate(0deg);
    -o-transform: rotate(0deg);
    transform: rotate(0deg);
  }
  100% {
    -ms-transform: rotate(360deg);
    -moz-transform: rotate(360deg);
    -webkit-transform: rotate(360deg);
    -o-transform: rotate(360deg);
    transform: rotate(360deg);
  }
}
@-moz-keyframes uil-ring-anim {
  0% {
    -ms-transform: rotate(0deg);
    -moz-transform: rotate(0deg);
    -webkit-transform: rotate(0deg);
    -o-transform: rotate(0deg);
    transform: rotate(0deg);
  }
  100% {
    -ms-transform: rotate(360deg);
    -moz-transform: rotate(360deg);
    -webkit-transform: rotate(360deg);
    -o-transform: rotate(360deg);
    transform: rotate(360deg);
  }
}
@-ms-keyframes uil-ring-anim {
  0% {
    -ms-transform: rotate(0deg);
    -moz-transform: rotate(0deg);
    -webkit-transform: rotate(0deg);
    -o-transform: rotate(0deg);
    transform: rotate(0deg);
  }
  100% {
    -ms-transform: rotate(360deg);
    -moz-transform: rotate(360deg);
    -webkit-transform: rotate(360deg);
    -o-transform: rotate(360deg);
    transform: rotate(360deg);
  }
}
@keyframes uil-ring-anim {
  0% {
    -ms-transform: rotate(0deg);
    -moz-transform: rotate(0deg);
    -webkit-transform: rotate(0deg);
    -o-transform: rotate(0deg);
    transform: rotate(0deg);
  }
  100% {
    -ms-transform: rotate(360deg);
    -moz-transform: rotate(360deg);
    -webkit-transform: rotate(360deg);
    -o-transform: rotate(360deg);
    transform: rotate(360deg);
  }
}
.uil-ring-css {
  background: none;
  position: relative;
  display: block;
  margin: 0 auto;
  top: 50%;
  transform: translateY(-50%);
  -webkit-transform: translateY(-50%);
  width: 100px;
  height: 100px;
}
.uil-ring-css > div {
  position: absolute;
  display: block;
  width: 80px;
  height: 80px;
  top: 20px;
  left: 20px;
  border-radius: 40px;
  box-shadow: 0 6px 0 0 #fff;
  -ms-animation: uil-ring-anim 1s linear infinite;
  -moz-animation: uil-ring-anim 1s linear infinite;
  -webkit-animation: uil-ring-anim 1s linear infinite;
  -o-animation: uil-ring-anim 1s linear infinite;
  animation: uil-ring-anim 1s linear infinite;
}
/* -----------------------------------------------
 * ROTATED MATERIAL ICONS
 * -----------------------------------------------
 */
.md-rotated-icon-180 {
  /* Safari */
  -webkit-transform: rotate(180deg);
  /* Firefox */
  -moz-transform: rotate(180deg);
  /* IE */
  -ms-transform: rotate(180deg);
  /* Opera */
  -o-transform: rotate(180deg);
  /* Internet Explorer */
  filter: progid:DXImageTransform.Microsoft.BasicImage(rotation=2);
}
/* -----------------------------------------------
 * CHANGELOG STYLES
 * -----------------------------------------------
 */
.changelog ul {
  margin-left: 3em;
}
md-whiteframe {
  background: white;
}
.mar-8 {
  margin: 8px!important;
}
.mar-1em {
  margin: 1em!important;
}
.margin-top-4 {
  margin-top: 4px!important;
}
.margin-top-8 {
  margin-top: 8px!important;
}
.mar-top-minus-26 {
  margin-top: -26px!important;
}
.margin-bottom-4 {
  margin-bottom: 4px!important;
}
.margin-bottom-8 {
  margin-bottom: 8px!important;
}
.mar-bottom-1em {
  margin-bottom: 1em!important;
}
.mar-left-2 {
  margin-left: 2px!important;
}
.mar-left-8 {
  margin-left: 8px!important;
}
.mar-left-05em {
  margin-left: 0.5em;
}
.mar-left-1em {
  margin-left: 1em;
}
.mar-left-2em {
  margin-left: 2em;
}
.mar-right-2 {
  margin-right: 2px!important;
}
.mar-right-05em {
  margin-right: 0.5em!important;
}
.mar-right-1em {
  margin-right: 1em!important;
}
.mar-right--6px {
  margin-right: -6px !important;
}
.mar-8-16 {
  margin: 8px 16px!important;
}
.mar-16-8 {
  margin: 16px 8px!important;
}
.pad-0 {
  padding: 0!important;
}
.pad-8 {
  padding: 8px!important;
}
.pad-left-3 {
  padding-left: 3px!important;
}
.pad-left-8 {
  padding-left: 8px!important;
}
.pad-left-16 {
  padding-left: 16px!important;
}
.pad-right-8 {
  padding-right: 8px!important;
}
.pad-right-16 {
  padding-right: 16px!important;
}
.min-w-40 {
  min-width: 40px!important;
}
.min-w-55 {
  min-width: 55px!important;
}
.min-w-90 {
  min-width: 90px!important;
}
.min-w-100 {
  min-width: 100px!important;
}
.min-w-105 {
  min-width: 105px!important;
}
.min-w-110 {
  min-width: 110px!important;
}
.min-w-250 {
  min-width: 250px!important;
}
.min-w-300 {
  min-width: 300px!important;
}
.min-w-370 {
  min-width: 370px!important;
}
.min-w-420 {
  min-width: 420px!important;
}
.right-positioned-at-50 {
  right: 50px;
}
md-sidenav.md-sidenav-left.md-locked-open {
  -webkit-transition: all 0.3s ease-in-out;
  /*cubic-bezier(0.25, 0.8, 0.25, 1);*/
  transition: all 0.3s ease-in-out;
  /*cubic-bezier(0.25, 0.8, 0.25, 1);*/
  height: initial;
  max-height: initial;
}
md-sidenav.md-sidenav-left.md-locked-open.my-closed {
  -webkit-transform: translate3d(-100%, 0, 0);
  transform: translate3d(-100%, 0, 0);
  width: 0;
}
md-sidenav.md-sidenav-left.md-locked-open[md-component-id="sidenav"] * {
  white-space: nowrap;
}
md-sidenav.md-sidenav-left.md-locked-open[md-component-id="sidenav"],
md-sidenav.md-sidenav-left.md-locked-open[md-component-id="sidenav"] md-content {
  overflow: hidden;
}
md-card.scheda-parag:not(.active):hover {
  box-shadow: 0 4px 5px -2px rgba(0, 0, 0, 0.2), 0 7px 10px 1px rgba(0, 0, 0, 0.14), 0 2px 16px 1px rgba(0, 0, 0, 0.12);
  /*cursor: pointer;*/
}
md-card.scheda-parag md-icon.par-toggle-arrow-icon,
md-card.scheda-parag.active md-icon.cofi-toggle-arrow-icon {
  float: right;
  vertical-align: middle;
  height: 36px;
  line-height: 36px;
  speak: none;
  -webkit-transition: -webkit-transform 0.3s ease-in-out;
  -moz-transition: -moz-transform 0.3s ease-in-out;
  transition: transform 0.3s ease-in-out;
}
md-card.scheda-parag.active md-icon.par-toggle-arrow-icon,
md-card.scheda-parag.active md-icon.cofi-toggle-arrow-icon.open-cofi {
  -webkit-transform: rotate(180deg);
  -moz-transform: rotate(180deg);
  transform: rotate(180deg);
}
md-card.scheda-parag .scheda-parag-content {
  padding: 0 16px 16px!important;
}
md-card.scheda-parag .scheda-parag-content.ng-enter-prepare {
  opacity: 0;
  height: 0;
}
md-card.scheda-parag .scheda-parag-content md-autocomplete {
  min-height: 51px;
}
/* MISC */
.fw-bold {
  font-weight: bold!important;
}
.ta-justify {
  text-align: justify;
}
.of-hidden {
  overflow: hidden!important;
}
.of-x-auto {
  overflow-x: auto!important;
}
/* \ MISC */
md-sidenav md-list .md-subheader {
  background-color: #fff!important;
}
md-menu-content {
  max-height: 600px;
}
.noDisplay {
  display: none!important;
}
md-backdrop {
  /* to fix md-sidenav layout bug */
  position: fixed!important;
  width: 100%;
  height: 100%;
}
.md-input-message-animation-bug {
  opacity: 1!important;
  margin-top: 0!important;
}
/*# sourceMappingURL=main.css.map */

.section-selected {
  border-bottom: 2px solid;
  border-bottom-left-radius: 0;
  border-bottom-right-radius: 0;
}
.nano-button {
  padding: 0!important;
  width: 30px!important;
  height: 30px!important;
}

.submenu-container {
  position: absolute!important;
  top: 123px;
}
.submenu-container .md-fab-action-item {
  background: rgba(255, 255, 255, 0.95);
}
.submenu-container.wider960 {
  -webkit-box-orient: horizontal;
  -webkit-flex-direction: row;
  flex-direction: row;
}
.submenu-container.wider960 .md-button {
  background: transparent;
  border-top: 1px solid rgba(200,160,0,0.15);
  -webkit-transform: scale(0);
  transform: scale(0);
  -webkit-transition: all .3s cubic-bezier(.55,0,.55,.2);
  transition: all .3s cubic-bezier(.55,0,.55,.2);
  -webkit-transition-duration: .14286s;
  transition-duration: .14286s;
}
.submenu-container.wider960.submenu-visible .md-button {
  -webkit-transform: scale(1)!important;
  transform: scale(1)!important;
  /*width: 100%;
  margin: 0;
  border-radius: 0;*/
}

ul.nav {
  position: absolute;
  bottom: 0;
  max-width: 700px;
  text-align: center;
  margin: 0;
  padding: 1em;
}
center ul.nav {
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  max-width: 818px;
}
ul.nav li {
  display: inline-block;
  list-style-type: disc;
  position: relative;
  margin: 0 1px;
  width: 12px;
  height: 12px;
  line-height: 20px;
  text-align: -webkit-match-parent;
}
ul.nav li a {
  opacity: 0.75;
  cursor: auto;
  position: absolute;
  top: 2px;
  left: 2px;
  width: 6px;
  height: 6px;
  text-indent: 100%;
  white-space: nowrap;
  overflow: hidden;
  background: #FFF;
  border: 1px solid transparent;
  outline: none;
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  box-shadow: none;
  -webkit-border-radius: 50%;
  -moz-border-radius: 50%;
  border-radius: 50%;
  -webkit-transition: background-color 0.25s, border-color 0.25s;
  -moz-transition: background-color 0.25s, border-color 0.25s;
  transition: background-color 0.25s, border-color 0.25s;
}
ul.nav li a.venice-gold {
   background: rgb(200,160,0);
}
ul.nav li a.active {
  opacity: 1;
  border-color: #FFF;
  background-color: transparent;
}
ul.nav li a.active.venice-gold {
   border-color: rgb(200,160,0);
   background-color: transparent;
}

p {
  text-align: justify;
}

.img-large {
  max-height: 450px;
  height: 450px;
  background-size: cover!important;
}
.trowel-img-large {
  background: url(../images/trowel.jpg) no-repeat 50% 50%;
  width: 300px;
  min-width: 270px;
  margin-left: 1em;
  margin-top: -1.5em;
}
.venice1-img-large {
  background: url(../images/interior/Venezia1.jpg) no-repeat 50% 50%;
  width: 350px;
  min-width: 320px;
  margin-left: 1em;
  margin-top: -3em;
}
.venice2-img-large {
  background: url(../images/interior/Venezia2.jpg) no-repeat 50% 42%;
  width: 500px;
  min-width: 320px;
  margin-left: 1em;
  margin-top: -3em;
  max-height: 385px!important;
}
.venice3-img-large {
  background: url(../images/interior/Venezia3.jpg) no-repeat 50% 50%;
  width: 600px;
  min-width: 320px;
  margin-left: 1em;
  margin-top: -3em;
  max-height: 385px!important;
}
.living-4-img-large {
  background: url(../images/interior/venice_living_4.jpg) no-repeat 50% 50%;
  cursor: pointer;
  width: 40%;
  min-width: 320px;
  margin-right: 1em;
}
.bedroom-1-img-large {
  background: url(../images/interior/venice_bedroom_1.jpg) no-repeat 52% 43%;
  cursor: pointer;
  width: 100%;
  margin-left: 1em;
}
.plastabrick-img {
  background: url(../images/exterior/plastabrick.jpg) no-repeat 0% 50%;
  width: 100%;
  margin-left: 1em;
  max-width: 450px;
}
.sitesafe-img {
  background: url(../images/exterior/site-safe-logo.jpg) no-repeat 0% 50%;
  width: 100%;
  margin-left: 1em;
  max-width: 450px;
}

.img-thumb {
  max-width: 100%;
  /*margin: 8px;*/
  cursor: pointer;
}

.pointer {
  cursor: pointer!important;
}

md-card.no-md-card {
  margin: 0!important;
  padding: 0!important;
  box-shadow: none!important;
}
md-card.no-md-card md-card-content {
  margin: 0!important;
  padding: 0!important;
}

.album {
  background: url(../images/interior/album.svg) no-repeat center center;
  background-size: 100%;
  height: 211px;
  width: 190px;
  padding: 20px;
  margin-bottom: 4em;
}
.album img {
  height: 210px;
  width: 180px;
}

.videos-container {
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  -webkit-flex-flow: column nowrap;
  -moz-flex-flow: column nowrap;
  -ms-flex-flow: column nowrap;
  flex-flow: column nowrap;
  width: 100%;
  height: 100%;
  min-height: 100%;
}
.videos-container .part-one {
  height: 100vh;
  min-height: 520px;
  width: 100vw;
  max-width: 100%;
  background: #506070;
  position: relative;
  -webkit-transition: height 0.3s ease-in-out;
  -moz-transition: height 0.3s ease-in-out;
  -ms-transition: height 0.3s ease-in-out;
  -o-transition: height 0.3s ease-in-out;
  transition: height 0.3s ease-in-out;
}
.video-background {
  position: relative;
  width: 100%;
  height: 100%;
  z-index: 1;
  overflow: hidden;
}
video.show {
  position: absolute;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
  -moz-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  -o-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
  -webkit-transition: all 0.3s ease-in-out;
  -moz-transition: all 0.3s ease-in-out;
  -ms-transition: all 0.3s ease-in-out;
  -o-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
  opacity: 1;
  width: auto;
  height: auto;
  min-width: 100%;
  min-height: 100%;
}
.videos-container .part-one-content {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  z-index: 40;
  background: rgba(35, 46, 58, .4);
  color: #fff;
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  -webkit-flex-flow: column nowrap;
  -moz-flex-flow: column nowrap;
  -ms-flex-flow: column nowrap;
  flex-flow: column nowrap;
  -webkit-align-content: center;
  -moz-align-content: center;
  -ms-align-content: center;
  align-content: center;
  -ms-flex-line-pack: center;
  -webkit-align-items: center;
  -moz-align-items: center;
  -ms-align-items: center;
  align-items: center;
  -ms-flex-align: center;
  padding: 2em 5% 4em;
}
.videos-container .part-one-section {
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  -webkit-flex-flow: column nowrap;
  -moz-flex-flow: column nowrap;
  -ms-flex-flow: column nowrap;
  flex-flow: column nowrap;
  -webkit-justify-content: center;
  -moz-justify-content: center;
  -ms-justify-content: center;
  justify-content: center;
  -ms-flex-pack: center;
  -webkit-align-content: center;
  -moz-align-content: center;
  -ms-align-content: center;
  align-content: center;
  -ms-flex-line-pack: center;
  -webkit-align-items: center;
  -moz-align-items: center;
  -ms-align-items: center;
  align-items: center;
  -ms-flex-align: center;
}
.exterior-step {
  position: absolute;
  opacity: 0.17;
  transition: all 1s ease-in-out;
}
.exterior-step.step-1 {
  top: 25%;
}
.exterior-step.step-2 {
  top: 40%;
}
.exterior-step.step-3 {
  top: 55%;
}
.exterior-step.step-4 {
  top: 70%;
}
.exterior-step.active {
  opacity: 1;
}
@media (min-width: 960px) {
  .exterior-step.step-1 {
    left: 20%;
  }
  .exterior-step.step-2 {
    left: 33%;
  }
  .exterior-step.step-3 {
    right: 40%;
  }
  .exterior-step.step-4 {
    right: 20%;
  }
}
